@media all {
  html * {
    font-size: 100%;
  }
  .detail {color: #A5282C !important}
h1.csc-header-alignment-left {
    text-align: left; color: #A5282C;
} 

body#follow article.ym-g65 ul li {
  list-style: url("/fileadmin/Resources/Public/yaml/icons/navi_pfeil_aktiv_rot.png");
}

h1.csc-header-alignment-left > li {
list-style-type: none !important;
}
  
label#Sprachwahl {font-size: 95%; padding: 1px 0 1px 45px; background: url("/fileadmin/Resources/Public/yaml/icons/01_grau/ic.png") no-repeat left -1646px
 transparent !important;}
 
 body#tourismus .fs-media-gallery .thumb {
    border: none;
    border-bottom: 2px solid #eee !important;
    border-radius: 0px !important;
    padding: 1em 0 !important;
}

/*input[placeholder],
    [placeholder],
    *[placeholder] {
      color: red;
    }
*/

h2#naviblock {
margin: 1em 0 2.5em 0 !important;
}

body.en label#Sprachwahl {
background-position: left -1694px !important;
}

body.nl label#Sprachwahl {
background-position: left -1792px !important;
}

body.ls label#Sprachwahl {
background-position: left -2502px !important;
}


/*
form#lang {
border: 1px solid #CCC !important;
} */

*:focus,form#lang select:focus, *:target {padding: 0;
/*
-webkit-box-shadow: 0 1px 4px 2px #06A;
-moz-box-shadow:    0 1px 4px 2px #06A;
box-shadow:         0 1px 4px 2px #06A;
*/

/*
-webkit-box-shadow: 0px 1px 5px 0px rgba(204, 0, 0, 1);
-moz-box-shadow:    0px 1px 5px 0px rgba(204, 0, 0, 1);
box-shadow:         0px 1px 5px 0px rgba(204, 0, 0, 1);
*/

}
.bar > ul > li > a:focus {
-webkit-box-shadow: none;
-moz-box-shadow:    none;
box-shadow:         none;
}
form#lang {
float: right; width: 180px; padding-right: 0px;
margin-right: -10px;
}

  span.important {
    border-bottom: 2px solid #e0e0e0;
    border-top: 2px solid #e0e0e0;
    display: block;
    font-size: 95%;
    margin: 0.8em 0 0.7em;
    padding: 0.2em 0;
    font-weight: bold;
}
  
  /*--- Headings | Überschriften ------------------------------------------------------------------------*/
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #666;
    margin: 0;
  }

  h1, h2 {
    font-size: 150%; 
    line-height: 100%;
    margin: 0 0 17px 0;
  }

  main h1, h3 {
    font-size: 128.57143%;
    font-weight: bold;
    line-height: 1.5 !important;
    margin: 0 0 17px 0;
  }
  
  h3.darkred {color: #8D2C33 !important;}

  h4 {
    font-size: 114.28%;
    line-height: 1.5;
    margin: 0 0 15px 0;
  }

  h5, h6 {
    font-size: 100%;
    line-height: 1.16667;
    margin: 0 0 13px 0;
  }

  /* --- Lists | Listen  -------------------------------------------------------------------------------- */
  ul,
  ol,
  dl {
    font-size: 100%;
    line-height: 1.5;
    margin: 0 0 1.5em 0;
  }

  ul {
    list-style-type: disc;
  }

  ol {
    list-style-type: decimal;
  }

  ul ul {
    list-style-type: circle;
    margin-top: 0;
  }
  
  ul ul, ul ul ul {
  margin-bottom: -0.2em;
  }

  ol ol {
    list-style-type: lower-latin;
    margin-top: 0;
  }

  ol ul {
    list-style-type: circle;
    margin-top: 0;
  }

  
  article nav.csc-default li, aside nav.csc-default li {
    margin-left: 15%;
    list-style: url(/fileadmin/Resources/Public/img/L01/bt_list_arrow.gif);
  }
  
  li {
    font-size: 100%;
    line-height: 1.5;
    margin-left: 1.2em;
  }

  dt {
    font-weight: bold;
  }

  dd {
    margin: 0 0 1.5em 0.8em;
  }

  /* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */
  p {
    font-size: 100%;
    line-height: 1.5;
    margin: 0 0 1.5em 0;
  }

  blockquote,
  cite,
  q {
    font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif;
    font-style: italic;
  }

  blockquote {
    background: transparent;
    color: #666666;
    margin: 1.5em 0 0 1.5em;
  }

  strong,
  b {
    font-weight: bold;
  }

  em,
  i {
    font-style: italic;
  }

  big {
    /* font-size: 16px; */
    font-size: 114.28571%;
    line-height: 1.3125;
  }

  small {
    /* font-size: 12px; */
    font-size: 85.71429%;

    line-height: 1.75;
  }
  
  small.silent {
  font-size: 70%;
  line-height: 135% !important;
  position: absolute;
  margin-top: 0.5em;
  }

  pre,
  code,
  kbd,
  tt,
  samp,
  var {
    font-size: 100%;
  }

  pre {
    font-size: 100%;
    line-height: 1.5;
    margin: 0 0 1.5em 0;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
  }

  pre,
  code {
    color: #880000;
  }

  kbd,
  samp,
  var,
  tt {
    color: #666666;
    font-weight: bold;
  }

  var,
  dfn {
    font-style: italic;
  }

  acronym,
  abbr {
    border-bottom: 1px #aaa dotted;
    font-variant: small-caps;
    letter-spacing: .07em;
    cursor: help;
  }

  sub,
  sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
  }

  sup {
    top: -0.5em;
  }

  sub {
    bottom: -0.25em;
  }

  mark {
    background: yellow;
    color: black;
  }

  hr {
    color: #fff;
    background: transparent;
    margin: 0 0 0.75em 0;
    padding: 0 0 0.67857em 0;
    border: 0;
    border-bottom: 1px #eeeeee solid;
  }

  /*--- Links ----------------------------------------------------------------------------------------- */
  a {
    color: #1d4c9a;
    background: transparent;
    text-decoration: none;
  }

  a:active {
    outline: none;
  }

  /* (en) maximum constrast for tab focus - change with great care */
  /* (en) Maximaler Kontrast für Tab Focus - Ändern Sie diese Regel mit Bedacht */
  a:hover,
  a:focus {
    text-decoration: underline;
    color: #1d4c9a;
  }
  
   main a:hover, nav#footernavi a:hover
   main a:focus, nav#footernavi a:focus {
    text-decoration: underline !important;
  }
  
  .article a {
    background: url("/fileadmin/Resources/Public/img/icons/L01/i_doublearrow_blue.png") no-repeat scroll right 5px;
    padding-right: 16px !important;
  }

  .article .news-img-wrap a {
  background: none;}
  
  .article p a {text-decoration: underline;}
  
  .article a.lightbox-enabled {
  background: none !important;
  }
  
  section article a.external-link {
    background: url("/fileadmin/Resources/Public/img/icons/L01/i_ext_wind_blue.png") no-repeat scroll right 4px !important;
    padding-right: 16px !important;
  }
  
  section article a.download, article li.csc-uploads-element-pdf span a, article ul.ce-uploads a span {
    background: url("/fileadmin/Resources/Public/img/icons/L01/i_download_blue.png") no-repeat scroll left 4px !important;
    padding-left: 16px !important; padding-right: 0 !important;
  }
  
div.jquery_tabs ul, div.jquery_tabs div.csc-textpic {margin-top: 1em;}
div.jquery_tabs li {
list-style: none; margin-left: 0;
}

  div.jquery_tabs figure a::before {
  background-image: none !important; content: "" !important;
  }

ul.tabs-list a::before { content: normal !important;
}  

ul.tabs-list a {text-transform: uppercase; font-size: 85% !important; padding: 0.5em 0 !important;}

  article a[target=_blank], article h3 a[target=_blank], article a.external-link-new-window, div.jquery_tabs a[target=_blank] {
    background: url("/fileadmin/Resources/Public/img/icons/L01/i_ext_link_blue.png") no-repeat scroll right 4px !important;
    padding-right: 16px !important;
  }

  div.jquery_tabs a::before {
    content: "» ";
  }

  div.jquery_tabs figure a[target=_blank] {
  background-image: none !important; content: "";
  }

  article .news-backlink-wrap a {
    /* background: url("/fileadmin/Resources/Public/img/icons/L01/i_doublebackarrow_blue.png") no-repeat scroll left 5px !important; */
    padding-left: 16px !important;
}

  article .news-img-wrap a, .news-backlink-wrap a {
  background: none !important; padding: 0px !important;
  }
  
  nav#mainnavi a[target=_blank], nav#mainnavi a.external-link-new-window {
    background: url("/fileadmin/Resources/Public/img/icons/L01/i_ext_link_white.png") no-repeat scroll 20px 5px !important;
    /* background-position: ; */
    padding-left: 36px !important;
  }

  /* --- images ------------------ */
  img,
  figure {
    margin: 0;
  }
  
  article img, article figure, .stabi aside img, .stabi aside figure {
    float: left;
    margin: 0em 1.8em 0.5em 0;
    /* margin: 0.4em 1em 0.5em 0; */
}
  }

  .flexible {
    margin-bottom: 1.5em;
    max-width: 100%;
    height: auto;
  }

  /* IE6 workaround - 2% space for possible borders */
  * html .flexible {
    width: 98%;
  }

  /**
  * ----------------------------------------------------------------------- #
  *
  * Generic Content Classes
  *
  * (en) standard classes for positioning and highlighting
  * (de) Standardklassen zur Positionierung und Hervorhebung
  *
  * @section content-generic-classes
  */
  .highlight {
    color: #cc3300;
  }

  .dimmed {
    color: #888888;
  }

  /*
  .box {
    border-radius: 0.3em;
    border-width: 1px;
    border-style: solid;
    border-color: #888;
    border-color: rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.2);
    color: #444;
    color: rgba(0, 0, 0, 0.8);
    padding: 1.42857em;
    margin: 0 0 1.5em 0;
  }
  */
  .box > *:last-child {
    margin-bottom: 0;
  }

  .label {
    font-family: Verdana, Geneva, sans-serif;
    padding: 1px 6px 2px;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: normal;
    white-space: nowrap;
    border-radius: 3px;
    background: #06C;
    color: #fff;
    font-size: 10px;
    line-height: 12px;
  }
/*
  .info {
    background: #f4f4f4;
  }
*/

  .success {
    background: #88cc88;
  }

  .warning {
    background: #cccc88;
  }

  .error {
    background: #cc8888;
  }

  .float-left {
    float: left;
    display: inline;
    margin: 0 1em 1.5em 0;
  }

  .float-right {
    float: right;
    display: inline;
    margin: 0 0 1.5em 1em;
  }

  .center {
    display: block;
    text-align: center;
    margin: 0 auto 1.5em auto;
  }

  /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Tables | Tabellen
  *
  * (en) Generic classes for table-width and design definition
  * (de) Generische Klassen für die Tabellenbreite und Gestaltungsvorschriften für Tabellen
  *
  * @section content-tables
  */
  table {
    width: 100%;
    border-collapse: collapse;
    color: #444444;
    border-top: 1px #ccc solid;
    border-bottom: 1px #ccc solid;
    margin: 0 0 1.35714em 0;
  }
  table.narrow {
    margin: 0 0 1.42857em 0;
  }
  table.narrow th,
  table.narrow td {
    padding: 0 0.5em;
    line-height: 1.42857;
  }
  table.fixed {
    table-layout: fixed;
  }
  table.bordertable {
    border: 1px #ccc solid;
  }
  table.bordertable thead th {
    background: #e0e0e0;
    border-right: 1px #ccc solid;
    border-bottom: 1px #ccc solid;
  }
  table.bordertable tbody th[scope="row"] {
    background: #f0f0f0;
  }
  table.bordertable tbody th {
    border-right: 1px solid #ccc;
  }
  table.bordertable tbody td {
    border-right: 1px solid #ccc;
  }

  caption {
    font-variant: small-caps;
  }

  th,
  td {
    line-height: 1.5em;
    vertical-align: top;
    padding: 0.71429em 0.5em;
  }

  th *:first-child,
  td *:first-child {
    margin-top: 0;
  }

  th.nowrap,
  td.nowrap {
    white-space: nowrap;
  }

  thead th {
    text-align: left;
    color: #000;
    border-bottom: 2px #000 solid;
  }

  tbody th {
    text-align: left;
    border-top: 1px solid #ccc;
  }
  tbody td {
    text-align: left;
    border: 1px solid #ccc;
  }
  
  /*
  tbody tr:hover th,
  tbody tr:hover td {
    background: #f8f8f8;
  }
  */
